.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.891113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.663889,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-3.115200px;}
.ls18{letter-spacing:-1.939200px;}
.ls14{letter-spacing:-0.497200px;}
.ls19{letter-spacing:-0.308000px;}
.ls15{letter-spacing:-0.167200px;}
.ls4{letter-spacing:-0.154000px;}
.ls1a{letter-spacing:-0.033600px;}
.ls16{letter-spacing:-0.026400px;}
.ls2{letter-spacing:-0.022400px;}
.ls10{letter-spacing:-0.019200px;}
.ls11{letter-spacing:-0.016800px;}
.ls13{letter-spacing:-0.016000px;}
.lsf{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.013200px;}
.ls6{letter-spacing:-0.012000px;}
.lsa{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008800px;}
.ls12{letter-spacing:-0.007200px;}
.ls1b{letter-spacing:-0.003120px;}
.lsd{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.002400px;}
.ls8{letter-spacing:0.004400px;}
.lse{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.008800px;}
.ls1c{letter-spacing:0.009600px;}
.ls17{letter-spacing:0.012000px;}
.ls1d{letter-spacing:0.012800px;}
.ls5{letter-spacing:0.013200px;}
.lsc{letter-spacing:0.021600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-2.750000px;}
.ws2f{word-spacing:-2.596000px;}
.ws5e{word-spacing:-1.856400px;}
.ws39{word-spacing:-1.834560px;}
.ws51{word-spacing:-1.569360px;}
.ws30{word-spacing:-1.496000px;}
.ws54{word-spacing:-1.438320px;}
.ws52{word-spacing:-1.435200px;}
.ws40{word-spacing:-1.416480px;}
.ws11{word-spacing:-1.408000px;}
.ws2e{word-spacing:-1.249600px;}
.ws5a{word-spacing:-1.244880px;}
.ws4a{word-spacing:-1.216800px;}
.ws4e{word-spacing:-1.182480px;}
.ws1e{word-spacing:-1.116000px;}
.ws3c{word-spacing:-0.907920px;}
.ws34{word-spacing:-0.895200px;}
.ws16{word-spacing:-0.783200px;}
.ws2b{word-spacing:-0.748000px;}
.ws42{word-spacing:-0.739440px;}
.ws3d{word-spacing:-0.733200px;}
.ws32{word-spacing:-0.528000px;}
.ws13{word-spacing:-0.435600px;}
.ws56{word-spacing:-0.390000px;}
.ws4d{word-spacing:-0.386880px;}
.ws48{word-spacing:-0.312000px;}
.ws65{word-spacing:-0.100000px;}
.ws1f{word-spacing:-0.084000px;}
.ws21{word-spacing:-0.066000px;}
.ws26{word-spacing:-0.062400px;}
.ws28{word-spacing:-0.048400px;}
.ws9{word-spacing:-0.044000px;}
.ws50{word-spacing:-0.043680px;}
.ws5f{word-spacing:-0.040560px;}
.ws29{word-spacing:-0.035200px;}
.ws36{word-spacing:-0.033600px;}
.ws20{word-spacing:-0.026400px;}
.ws1{word-spacing:-0.024000px;}
.ws19{word-spacing:-0.022000px;}
.ws18{word-spacing:-0.017600px;}
.wsc{word-spacing:-0.013200px;}
.ws27{word-spacing:-0.012000px;}
.wse{word-spacing:-0.008800px;}
.ws38{word-spacing:-0.006240px;}
.ws24{word-spacing:-0.004800px;}
.wsd{word-spacing:-0.004400px;}
.ws3a{word-spacing:-0.003120px;}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.002400px;}
.ws63{word-spacing:0.004000px;}
.ws8{word-spacing:0.004400px;}
.ws6{word-spacing:0.006000px;}
.ws4c{word-spacing:0.006240px;}
.ws7{word-spacing:0.008800px;}
.ws5d{word-spacing:0.009360px;}
.ws5{word-spacing:0.011200px;}
.ws33{word-spacing:0.012000px;}
.ws17{word-spacing:0.013200px;}
.ws15{word-spacing:0.017600px;}
.ws1a{word-spacing:0.022000px;}
.ws1c{word-spacing:0.026400px;}
.ws3{word-spacing:0.032000px;}
.ws35{word-spacing:0.033600px;}
.ws62{word-spacing:0.038400px;}
.ws2{word-spacing:0.039200px;}
.ws2a{word-spacing:0.039600px;}
.ws61{word-spacing:0.043200px;}
.ws4{word-spacing:0.070400px;}
.ws1b{word-spacing:0.074800px;}
.ws6a{word-spacing:0.076000px;}
.ws23{word-spacing:0.076800px;}
.ws6b{word-spacing:0.080000px;}
.ws22{word-spacing:0.081600px;}
.ws1d{word-spacing:0.096000px;}
.ws53{word-spacing:0.146640px;}
.ws31{word-spacing:0.246400px;}
.ws4b{word-spacing:0.312000px;}
.wsb{word-spacing:0.413600px;}
.ws49{word-spacing:0.414960px;}
.ws37{word-spacing:0.439920px;}
.ws68{word-spacing:0.476000px;}
.ws45{word-spacing:0.480480px;}
.ws46{word-spacing:0.602160px;}
.ws12{word-spacing:0.902000px;}
.ws57{word-spacing:0.995280px;}
.ws4f{word-spacing:1.042080px;}
.ws3e{word-spacing:1.073280px;}
.ws2c{word-spacing:1.315600px;}
.ws44{word-spacing:1.363440px;}
.ws3b{word-spacing:1.510080px;}
.ws41{word-spacing:1.638000px;}
.ws67{word-spacing:1.792000px;}
.ws55{word-spacing:1.896960px;}
.ws47{word-spacing:1.921920px;}
.ws59{word-spacing:2.052960px;}
.ws5c{word-spacing:2.233920px;}
.wsa{word-spacing:2.455200px;}
.ws58{word-spacing:2.639520px;}
.ws5b{word-spacing:2.686320px;}
.wsf{word-spacing:2.697200px;}
.ws66{word-spacing:2.872000px;}
.ws3f{word-spacing:2.895360px;}
.ws2d{word-spacing:3.295600px;}
.ws60{word-spacing:3.344640px;}
.ws14{word-spacing:3.405600px;}
.ws43{word-spacing:3.681600px;}
.ws64{word-spacing:4.284000px;}
.ws69{word-spacing:5.396000px;}
._b{margin-left:-5.096000px;}
._3{margin-left:-3.554000px;}
._0{margin-left:-2.548800px;}
._5{margin-left:-1.233200px;}
._9{width:1.362000px;}
._2{width:2.565200px;}
._a{width:19.200000px;}
._6{width:57.691200px;}
._7{width:163.178400px;}
._4{width:297.438400px;}
._1{width:299.008000px;}
._8{width:304.875200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs9{font-size:31.200000px;}
.fsa{font-size:32.000000px;}
.fs8{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:88.000000px;}
.fs6{font-size:108.000000px;}
.yb9{bottom:82.997940px;}
.y5e{bottom:85.895152px;}
.y43{bottom:86.909091px;}
.yee{bottom:90.235826px;}
.y106{bottom:94.586061px;}
.y41{bottom:98.496970px;}
.y28{bottom:106.173939px;}
.yed{bottom:112.832190px;}
.y2b{bottom:113.464646px;}
.yb8{bottom:114.864607px;}
.y9{bottom:117.085859px;}
.y5d{bottom:117.761818px;}
.y6a{bottom:121.914141px;}
.y29{bottom:126.452727px;}
.yec{bottom:135.573547px;}
.y27{bottom:138.040606px;}
.yb7{bottom:146.731274px;}
.y5c{bottom:149.628485px;}
.y84{bottom:150.883838px;}
.y76{bottom:156.919192px;}
.yeb{bottom:158.314904px;}
.y40{bottom:158.319394px;}
.y0{bottom:173.818182px;}
.yb6{bottom:178.597940px;}
.y5b{bottom:181.495152px;}
.y3f{bottom:190.186061px;}
.y105{bottom:191.200000px;}
.y26{bottom:201.773939px;}
.yea{bottom:203.652624px;}
.y9e{bottom:204.670909px;}
.yb5{bottom:210.464607px;}
.y5a{bottom:213.361818px;}
.y3e{bottom:222.052727px;}
.y104{bottom:224.080606px;}
.ye9{bottom:226.393981px;}
.y8{bottom:228.860606px;}
.y25{bottom:233.640606px;}
.y9d{bottom:236.537576px;}
.yb4{bottom:242.331274px;}
.y59{bottom:245.228485px;}
.ye8{bottom:248.990345px;}
.y103{bottom:253.050303px;}
.y3d{bottom:253.919394px;}
.y9c{bottom:268.404242px;}
.ye7{bottom:271.731702px;}
.yb3{bottom:274.197940px;}
.y58{bottom:277.095152px;}
.y102{bottom:282.020000px;}
.y75{bottom:285.786061px;}
.ye6{bottom:294.473059px;}
.y24{bottom:297.373939px;}
.y9b{bottom:300.270909px;}
.yb2{bottom:306.064607px;}
.y57{bottom:308.961818px;}
.y101{bottom:310.989697px;}
.yac{bottom:313.838384px;}
.ye5{bottom:317.069422px;}
.y3c{bottom:317.652727px;}
.ybe{bottom:323.446667px;}
.y23{bottom:329.240606px;}
.y9a{bottom:332.137576px;}
.yb1{bottom:337.931274px;}
.ye4{bottom:339.810779px;}
.y56{bottom:340.828485px;}
.y3b{bottom:349.519394px;}
.y74{bottom:354.589091px;}
.y22{bottom:361.107273px;}
.ye3{bottom:362.552136px;}
.y99{bottom:364.004242px;}
.y100{bottom:368.929091px;}
.y69{bottom:370.232727px;}
.y81{bottom:371.391515px;}
.y73{bottom:371.970909px;}
.y55{bottom:372.695152px;}
.y80{bottom:374.143636px;}
.y9f{bottom:380.227273px;}
.ye2{bottom:385.148500px;}
.y68{bottom:387.614545px;}
.y72{bottom:389.352727px;}
.y21{bottom:392.973939px;}
.y98{bottom:395.870909px;}
.yff{bottom:397.898788px;}
.y54{bottom:404.561818px;}
.ye1{bottom:407.889857px;}
.y3a{bottom:413.252727px;}
.y20{bottom:424.840606px;}
.yfe{bottom:426.868485px;}
.y97{bottom:427.737576px;}
.ye0{bottom:430.631214px;}
.y53{bottom:436.428485px;}
.y39{bottom:445.119394px;}
.yaa{bottom:445.988485px;}
.ydf{bottom:453.227578px;}
.y1f{bottom:456.707273px;}
.ya9{bottom:463.370303px;}
.y83{bottom:468.295152px;}
.yde{bottom:475.968935px;}
.yfd{bottom:484.807879px;}
.y1e{bottom:488.573939px;}
.y7{bottom:493.498788px;}
.ydd{bottom:498.710292px;}
.y52{bottom:500.161818px;}
.y38{bottom:508.852727px;}
.yfc{bottom:513.777576px;}
.y1d{bottom:520.440606px;}
.ydc{bottom:521.306655px;}
.y7f{bottom:523.627273px;}
.y51{bottom:532.028485px;}
.yfb{bottom:542.747273px;}
.ydb{bottom:544.048012px;}
.y67{bottom:548.975758px;}
.y1c{bottom:552.307273px;}
.y6{bottom:557.232121px;}
.yab{bottom:558.825455px;}
.y50{bottom:563.895152px;}
.yda{bottom:566.789369px;}
.y37{bottom:572.586061px;}
.y1b{bottom:584.173939px;}
.y96{bottom:587.070909px;}
.yb0{bottom:595.761818px;}
.yfa{bottom:600.686667px;}
.y36{bottom:604.452727px;}
.yd9{bottom:612.127090px;}
.y1a{bottom:616.040606px;}
.y95{bottom:618.937576px;}
.y7c{bottom:620.096364px;}
.y5{bottom:620.965455px;}
.y6c{bottom:627.628485px;}
.yf9{bottom:629.656364px;}
.yd8{bottom:634.868447px;}
.y35{bottom:636.319394px;}
.y7b{bottom:637.478182px;}
.y94{bottom:650.804242px;}
.y6b{bottom:659.495152px;}
.y34{bottom:668.186061px;}
.y19{bottom:679.773939px;}
.yd7{bottom:680.206167px;}
.y93{bottom:682.670909px;}
.y42{bottom:683.395152px;}
.y4{bottom:684.698788px;}
.yf8{bottom:687.595758px;}
.y4f{bottom:691.361818px;}
.y33{bottom:700.052727px;}
.yd6{bottom:702.947524px;}
.y18{bottom:711.640606px;}
.y92{bottom:714.537576px;}
.y4e{bottom:723.228485px;}
.yd5{bottom:725.543888px;}
.y17{bottom:743.507273px;}
.y91{bottom:746.404242px;}
.yd4{bottom:748.285245px;}
.y4d{bottom:755.095152px;}
.y32{bottom:767.696970px;}
.yd3{bottom:770.881608px;}
.y16{bottom:775.373939px;}
.y7e{bottom:777.112121px;}
.y90{bottom:778.270909px;}
.y3{bottom:784.064848px;}
.ya4{bottom:785.513333px;}
.y71{bottom:785.947879px;}
.y4c{bottom:786.961818px;}
.yd2{bottom:793.622965px;}
.y7d{bottom:794.493939px;}
.ya8{bottom:803.184848px;}
.y15{bottom:807.240606px;}
.y4b{bottom:818.828485px;}
.ya7{bottom:820.566667px;}
.y2{bottom:830.416364px;}
.y66{bottom:831.430303px;}
.y65{bottom:832.733939px;}
.ya6{bottom:837.948485px;}
.yd1{bottom:838.960686px;}
.y14{bottom:839.107273px;}
.y8f{bottom:842.004242px;}
.y82{bottom:850.695152px;}
.ya5{bottom:861.558788px;}
.yd0{bottom:861.702043px;}
.yf7{bottom:863.296970px;}
.y13{bottom:870.973939px;}
.y8e{bottom:873.870909px;}
.ya0{bottom:882.561818px;}
.ycf{bottom:884.443400px;}
.yaf{bottom:886.472727px;}
.y1{bottom:890.383636px;}
.ya3{bottom:891.397576px;}
.y12{bottom:902.840606px;}
.y8d{bottom:905.737576px;}
.yce{bottom:907.039764px;}
.y70{bottom:909.938182px;}
.y4a{bottom:914.428485px;}
.y6f{bottom:927.320000px;}
.ycd{bottom:929.781121px;}
.y8c{bottom:937.604242px;}
.yf6{bottom:944.412121px;}
.y49{bottom:946.295152px;}
.ycc{bottom:952.522478px;}
.y5f{bottom:953.537576px;}
.yae{bottom:961.793939px;}
.y11{bottom:966.573939px;}
.ya2{bottom:968.746667px;}
.y8b{bottom:969.470909px;}
.ycb{bottom:975.118841px;}
.y48{bottom:978.161818px;}
.yf5{bottom:979.175758px;}
.yca{bottom:997.860198px;}
.y10{bottom:998.440606px;}
.y8a{bottom:1001.337576px;}
.y47{bottom:1010.028485px;}
.yf4{bottom:1013.939394px;}
.y2a{bottom:1014.518788px;}
.ybf{bottom:1020.023030px;}
.yc9{bottom:1020.601555px;}
.yf{bottom:1030.307273px;}
.y89{bottom:1033.204242px;}
.y46{bottom:1041.895152px;}
.yc8{bottom:1043.197919px;}
.yc7{bottom:1065.939276px;}
.y31{bottom:1066.084848px;}
.y6e{bottom:1067.533333px;}
.ybd{bottom:1069.561212px;}
.y45{bottom:1073.761818px;}
.yf3{bottom:1083.466667px;}
.y6d{bottom:1084.915152px;}
.yc6{bottom:1088.680633px;}
.ye{bottom:1094.040606px;}
.y44{bottom:1105.628485px;}
.yf2{bottom:1118.230303px;}
.yd{bottom:1125.907273px;}
.ybb{bottom:1126.196970px;}
.ybc{bottom:1127.935152px;}
.y88{bottom:1128.804242px;}
.yc5{bottom:1134.018353px;}
.y30{bottom:1137.495152px;}
.y62{bottom:1149.662424px;}
.yf1{bottom:1152.993939px;}
.yc4{bottom:1156.759710px;}
.yc{bottom:1157.773939px;}
.y87{bottom:1160.670909px;}
.y63{bottom:1164.147273px;}
.y61{bottom:1167.044242px;}
.yad{bottom:1167.479029px;}
.y2f{bottom:1169.361818px;}
.y60{bottom:1184.426061px;}
.y86{bottom:1192.537576px;}
.y7a{bottom:1196.013939px;}
.y2e{bottom:1201.228485px;}
.yc3{bottom:1202.097431px;}
.y79{bottom:1213.395758px;}
.ya1{bottom:1218.320606px;}
.yba{bottom:1219.913939px;}
.yf0{bottom:1222.521212px;}
.y85{bottom:1224.404242px;}
.yc2{bottom:1224.838788px;}
.yb{bottom:1225.418182px;}
.y2d{bottom:1233.095152px;}
.y78{bottom:1236.571515px;}
.y77{bottom:1253.953333px;}
.yef{bottom:1257.284848px;}
.y64{bottom:1261.920000px;}
.y2c{bottom:1264.961818px;}
.yc0{bottom:1273.459596px;}
.yc1{bottom:1277.563636px;}
.ya{bottom:1363.458788px;}
.hc{height:17.824219px;}
.h16{height:22.668750px;}
.h19{height:23.578125px;}
.h10{height:29.062500px;}
.h18{height:29.472656px;}
.h9{height:31.968750px;}
.h14{height:33.539062px;}
.h5{height:35.367188px;}
.h17{height:35.648438px;}
.h4{height:41.589844px;}
.h8{height:41.923828px;}
.h7{height:45.199219px;}
.h3{height:59.414062px;}
.h2{height:65.355469px;}
.ha{height:74.988281px;}
.h15{height:86.909091px;}
.h12{height:980.141414px;}
.h13{height:1046.530303px;}
.h1{height:1063.429293px;}
.hf{height:1203.449495px;}
.h11{height:1209.484848px;}
.he{height:1238.454545px;}
.h6{height:1243.282828px;}
.hb{height:1246.904040px;}
.hd{height:1273.459596px;}
.h0{height:1477.454545px;}
.w6{width:405.575758px;}
.w1{width:522.661616px;}
.w5{width:585.429293px;}
.w2{width:783.388889px;}
.w4{width:785.803030px;}
.w3{width:795.459596px;}
.w0{width:956.000000px;}
.x9{left:86.909091px;}
.xd{left:87.923030px;}
.xb{left:108.201818px;}
.x0{left:130.363636px;}
.x2{left:136.157576px;}
.xa{left:173.817458px;}
.xe{left:174.828741px;}
.x6{left:224.515152px;}
.x26{left:271.446061px;}
.x4{left:289.117576px;}
.x7{left:302.731885px;}
.x3b{left:307.947879px;}
.x34{left:313.307273px;}
.x38{left:317.507879px;}
.x35{left:325.909091px;}
.x3a{left:335.034545px;}
.x3{left:336.627879px;}
.x36{left:352.706061px;}
.x1{left:354.444242px;}
.x31{left:361.252121px;}
.x37{left:382.979394px;}
.x39{left:440.194545px;}
.x5{left:469.019394px;}
.x22{left:483.214545px;}
.x12{left:484.228485px;}
.x15{left:489.877576px;}
.x24{left:491.470909px;}
.x10{left:494.802424px;}
.x11{left:500.306667px;}
.x29{left:501.465455px;}
.x1f{left:514.646667px;}
.x1e{left:516.384848px;}
.x1c{left:519.281818px;}
.x17{left:521.309697px;}
.x1b{left:528.407273px;}
.x18{left:535.070303px;}
.x1d{left:539.850303px;}
.x27{left:545.933939px;}
.x8{left:555.059394px;}
.x28{left:560.563636px;}
.x33{left:569.833939px;}
.x30{left:574.324242px;}
.x14{left:589.388485px;}
.x25{left:621.689697px;}
.x19{left:630.815152px;}
.x32{left:637.478182px;}
.x1a{left:645.734545px;}
.xc{left:657.177576px;}
.x20{left:658.481212px;}
.x21{left:675.283636px;}
.x13{left:681.077576px;}
.xf{left:693.969091px;}
.x2f{left:726.560000px;}
.x3c{left:782.471515px;}
.x16{left:815.786667px;}
.x23{left:817.235152px;}
.x2c{left:827.374545px;}
.x2b{left:828.967879px;}
.x2a{left:830.561212px;}
.x2d{left:840.845455px;}
.x2e{left:841.859394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.720529pt;}
.ls18{letter-spacing:-1.071023pt;}
.ls14{letter-spacing:-0.274604pt;}
.ls19{letter-spacing:-0.170109pt;}
.ls15{letter-spacing:-0.092345pt;}
.ls4{letter-spacing:-0.085054pt;}
.ls1a{letter-spacing:-0.018557pt;}
.ls16{letter-spacing:-0.014581pt;}
.ls2{letter-spacing:-0.012372pt;}
.ls10{letter-spacing:-0.010604pt;}
.ls11{letter-spacing:-0.009279pt;}
.ls13{letter-spacing:-0.008837pt;}
.lsf{letter-spacing:-0.007953pt;}
.ls9{letter-spacing:-0.007290pt;}
.ls6{letter-spacing:-0.006628pt;}
.lsa{letter-spacing:-0.005302pt;}
.ls0{letter-spacing:-0.004860pt;}
.ls12{letter-spacing:-0.003977pt;}
.ls1b{letter-spacing:-0.001723pt;}
.lsd{letter-spacing:-0.001326pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.001326pt;}
.ls8{letter-spacing:0.002430pt;}
.lse{letter-spacing:0.002651pt;}
.ls3{letter-spacing:0.004860pt;}
.ls1c{letter-spacing:0.005302pt;}
.ls17{letter-spacing:0.006628pt;}
.ls1d{letter-spacing:0.007069pt;}
.ls5{letter-spacing:0.007290pt;}
.lsc{letter-spacing:0.011930pt;}
.ws10{word-spacing:-1.518828pt;}
.ws2f{word-spacing:-1.433774pt;}
.ws5e{word-spacing:-1.025292pt;}
.ws39{word-spacing:-1.013230pt;}
.ws51{word-spacing:-0.866759pt;}
.ws30{word-spacing:-0.826243pt;}
.ws54{word-spacing:-0.794386pt;}
.ws52{word-spacing:-0.792663pt;}
.ws40{word-spacing:-0.782324pt;}
.ws11{word-spacing:-0.777640pt;}
.ws2e{word-spacing:-0.690156pt;}
.ws5a{word-spacing:-0.687549pt;}
.ws4a{word-spacing:-0.672040pt;}
.ws4e{word-spacing:-0.653085pt;}
.ws1e{word-spacing:-0.616368pt;}
.ws3c{word-spacing:-0.501445pt;}
.ws34{word-spacing:-0.494420pt;}
.ws16{word-spacing:-0.432562pt;}
.ws2b{word-spacing:-0.413121pt;}
.ws42{word-spacing:-0.408394pt;}
.ws3d{word-spacing:-0.404947pt;}
.ws32{word-spacing:-0.291615pt;}
.ws13{word-spacing:-0.240582pt;}
.ws56{word-spacing:-0.215397pt;}
.ws4d{word-spacing:-0.213674pt;}
.ws48{word-spacing:-0.172318pt;}
.ws65{word-spacing:-0.055230pt;}
.ws1f{word-spacing:-0.046393pt;}
.ws21{word-spacing:-0.036452pt;}
.ws26{word-spacing:-0.034464pt;}
.ws28{word-spacing:-0.026731pt;}
.ws9{word-spacing:-0.024301pt;}
.ws50{word-spacing:-0.024125pt;}
.ws5f{word-spacing:-0.022401pt;}
.ws29{word-spacing:-0.019441pt;}
.ws36{word-spacing:-0.018557pt;}
.ws20{word-spacing:-0.014581pt;}
.ws1{word-spacing:-0.013255pt;}
.ws19{word-spacing:-0.012151pt;}
.ws18{word-spacing:-0.009721pt;}
.wsc{word-spacing:-0.007290pt;}
.ws27{word-spacing:-0.006628pt;}
.wse{word-spacing:-0.004860pt;}
.ws38{word-spacing:-0.003446pt;}
.ws24{word-spacing:-0.002651pt;}
.wsd{word-spacing:-0.002430pt;}
.ws3a{word-spacing:-0.001723pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.001326pt;}
.ws63{word-spacing:0.002209pt;}
.ws8{word-spacing:0.002430pt;}
.ws6{word-spacing:0.003314pt;}
.ws4c{word-spacing:0.003446pt;}
.ws7{word-spacing:0.004860pt;}
.ws5d{word-spacing:0.005170pt;}
.ws5{word-spacing:0.006186pt;}
.ws33{word-spacing:0.006628pt;}
.ws17{word-spacing:0.007290pt;}
.ws15{word-spacing:0.009721pt;}
.ws1a{word-spacing:0.012151pt;}
.ws1c{word-spacing:0.014581pt;}
.ws3{word-spacing:0.017674pt;}
.ws35{word-spacing:0.018557pt;}
.ws62{word-spacing:0.021208pt;}
.ws2{word-spacing:0.021650pt;}
.ws2a{word-spacing:0.021871pt;}
.ws61{word-spacing:0.023859pt;}
.ws4{word-spacing:0.038882pt;}
.ws1b{word-spacing:0.041312pt;}
.ws6a{word-spacing:0.041975pt;}
.ws23{word-spacing:0.042417pt;}
.ws6b{word-spacing:0.044184pt;}
.ws22{word-spacing:0.045068pt;}
.ws1d{word-spacing:0.053021pt;}
.ws53{word-spacing:0.080989pt;}
.ws31{word-spacing:0.136087pt;}
.ws4b{word-spacing:0.172318pt;}
.wsb{word-spacing:0.228432pt;}
.ws49{word-spacing:0.229183pt;}
.ws37{word-spacing:0.242968pt;}
.ws68{word-spacing:0.262895pt;}
.ws45{word-spacing:0.265370pt;}
.ws46{word-spacing:0.332574pt;}
.ws12{word-spacing:0.498176pt;}
.ws57{word-spacing:0.549694pt;}
.ws4f{word-spacing:0.575542pt;}
.ws3e{word-spacing:0.592774pt;}
.ws2c{word-spacing:0.726608pt;}
.ws44{word-spacing:0.753030pt;}
.ws3b{word-spacing:0.834019pt;}
.ws41{word-spacing:0.904669pt;}
.ws67{word-spacing:0.989724pt;}
.ws55{word-spacing:1.047693pt;}
.ws47{word-spacing:1.061479pt;}
.ws59{word-spacing:1.133852pt;}
.ws5c{word-spacing:1.233797pt;}
.wsa{word-spacing:1.356010pt;}
.ws58{word-spacing:1.457810pt;}
.ws5b{word-spacing:1.483658pt;}
.wsf{word-spacing:1.489667pt;}
.ws66{word-spacing:1.586209pt;}
.ws3f{word-spacing:1.599111pt;}
.ws2d{word-spacing:1.820164pt;}
.ws60{word-spacing:1.847249pt;}
.ws14{word-spacing:1.880917pt;}
.ws43{word-spacing:2.033352pt;}
.ws64{word-spacing:2.366059pt;}
.ws69{word-spacing:2.980218pt;}
._b{margin-left:-2.814527pt;}
._3{margin-left:-1.962879pt;}
._0{margin-left:-1.407705pt;}
._5{margin-left:-0.681098pt;}
._9{width:0.752234pt;}
._2{width:1.416763pt;}
._a{width:10.604184pt;}
._6{width:31.862922pt;}
._7{width:90.123635pt;}
._4{width:164.275602pt;}
._1{width:165.142494pt;}
._8{width:168.382956pt;}
.fs7{font-size:13.255230pt;}
.fs9{font-size:17.231799pt;}
.fsa{font-size:17.673640pt;}
.fs8{font-size:22.092050pt;}
.fs5{font-size:24.301255pt;}
.fs3{font-size:26.510460pt;}
.fs2{font-size:30.928870pt;}
.fs4{font-size:33.138075pt;}
.fs1{font-size:44.184100pt;}
.fs0{font-size:48.602510pt;}
.fs6{font-size:59.648536pt;}
.yb9{bottom:45.839867pt;}
.y5e{bottom:47.440000pt;}
.y43{bottom:48.000000pt;}
.yee{bottom:49.837360pt;}
.y106{bottom:52.240000pt;}
.y41{bottom:54.400000pt;}
.y28{bottom:58.640000pt;}
.yed{bottom:62.317360pt;}
.y2b{bottom:62.666667pt;}
.yb8{bottom:63.439867pt;}
.y9{bottom:64.666667pt;}
.y5d{bottom:65.040000pt;}
.y6a{bottom:67.333333pt;}
.y29{bottom:69.840000pt;}
.yec{bottom:74.877440pt;}
.y27{bottom:76.240000pt;}
.yb7{bottom:81.039867pt;}
.y5c{bottom:82.640000pt;}
.y84{bottom:83.333333pt;}
.y76{bottom:86.666667pt;}
.yeb{bottom:87.437520pt;}
.y40{bottom:87.440000pt;}
.y0{bottom:96.000000pt;}
.yb6{bottom:98.639867pt;}
.y5b{bottom:100.240000pt;}
.y3f{bottom:105.040000pt;}
.y105{bottom:105.600000pt;}
.y26{bottom:111.440000pt;}
.yea{bottom:112.477600pt;}
.y9e{bottom:113.040000pt;}
.yb5{bottom:116.239867pt;}
.y5a{bottom:117.840000pt;}
.y3e{bottom:122.640000pt;}
.y104{bottom:123.760000pt;}
.ye9{bottom:125.037680pt;}
.y8{bottom:126.400000pt;}
.y25{bottom:129.040000pt;}
.y9d{bottom:130.640000pt;}
.yb4{bottom:133.839867pt;}
.y59{bottom:135.440000pt;}
.ye8{bottom:137.517680pt;}
.y103{bottom:139.760000pt;}
.y3d{bottom:140.240000pt;}
.y9c{bottom:148.240000pt;}
.ye7{bottom:150.077760pt;}
.yb3{bottom:151.439867pt;}
.y58{bottom:153.040000pt;}
.y102{bottom:155.760000pt;}
.y75{bottom:157.840000pt;}
.ye6{bottom:162.637840pt;}
.y24{bottom:164.240000pt;}
.y9b{bottom:165.840000pt;}
.yb2{bottom:169.039867pt;}
.y57{bottom:170.640000pt;}
.y101{bottom:171.760000pt;}
.yac{bottom:173.333333pt;}
.ye5{bottom:175.117840pt;}
.y3c{bottom:175.440000pt;}
.ybe{bottom:178.640000pt;}
.y23{bottom:181.840000pt;}
.y9a{bottom:183.440000pt;}
.yb1{bottom:186.639867pt;}
.ye4{bottom:187.677920pt;}
.y56{bottom:188.240000pt;}
.y3b{bottom:193.040000pt;}
.y74{bottom:195.840000pt;}
.y22{bottom:199.440000pt;}
.ye3{bottom:200.238000pt;}
.y99{bottom:201.040000pt;}
.y100{bottom:203.760000pt;}
.y69{bottom:204.480000pt;}
.y81{bottom:205.120000pt;}
.y73{bottom:205.440000pt;}
.y55{bottom:205.840000pt;}
.y80{bottom:206.640000pt;}
.y9f{bottom:210.000000pt;}
.ye2{bottom:212.718000pt;}
.y68{bottom:214.080000pt;}
.y72{bottom:215.040000pt;}
.y21{bottom:217.040000pt;}
.y98{bottom:218.640000pt;}
.yff{bottom:219.760000pt;}
.y54{bottom:223.440000pt;}
.ye1{bottom:225.278080pt;}
.y3a{bottom:228.240000pt;}
.y20{bottom:234.640000pt;}
.yfe{bottom:235.760000pt;}
.y97{bottom:236.240000pt;}
.ye0{bottom:237.838160pt;}
.y53{bottom:241.040000pt;}
.y39{bottom:245.840000pt;}
.yaa{bottom:246.320000pt;}
.ydf{bottom:250.318160pt;}
.y1f{bottom:252.240000pt;}
.ya9{bottom:255.920000pt;}
.y83{bottom:258.640000pt;}
.yde{bottom:262.878240pt;}
.yfd{bottom:267.760000pt;}
.y1e{bottom:269.840000pt;}
.y7{bottom:272.560000pt;}
.ydd{bottom:275.438320pt;}
.y52{bottom:276.240000pt;}
.y38{bottom:281.040000pt;}
.yfc{bottom:283.760000pt;}
.y1d{bottom:287.440000pt;}
.ydc{bottom:287.918320pt;}
.y7f{bottom:289.200000pt;}
.y51{bottom:293.840000pt;}
.yfb{bottom:299.760000pt;}
.ydb{bottom:300.478400pt;}
.y67{bottom:303.200000pt;}
.y1c{bottom:305.040000pt;}
.y6{bottom:307.760000pt;}
.yab{bottom:308.640000pt;}
.y50{bottom:311.440000pt;}
.yda{bottom:313.038480pt;}
.y37{bottom:316.240000pt;}
.y1b{bottom:322.640000pt;}
.y96{bottom:324.240000pt;}
.yb0{bottom:329.040000pt;}
.yfa{bottom:331.760000pt;}
.y36{bottom:333.840000pt;}
.yd9{bottom:338.078560pt;}
.y1a{bottom:340.240000pt;}
.y95{bottom:341.840000pt;}
.y7c{bottom:342.480000pt;}
.y5{bottom:342.960000pt;}
.y6c{bottom:346.640000pt;}
.yf9{bottom:347.760000pt;}
.yd8{bottom:350.638640pt;}
.y35{bottom:351.440000pt;}
.y7b{bottom:352.080000pt;}
.y94{bottom:359.440000pt;}
.y6b{bottom:364.240000pt;}
.y34{bottom:369.040000pt;}
.y19{bottom:375.440000pt;}
.yd7{bottom:375.678720pt;}
.y93{bottom:377.040000pt;}
.y42{bottom:377.440000pt;}
.y4{bottom:378.160000pt;}
.yf8{bottom:379.760000pt;}
.y4f{bottom:381.840000pt;}
.y33{bottom:386.640000pt;}
.yd6{bottom:388.238800pt;}
.y18{bottom:393.040000pt;}
.y92{bottom:394.640000pt;}
.y4e{bottom:399.440000pt;}
.yd5{bottom:400.718800pt;}
.y17{bottom:410.640000pt;}
.y91{bottom:412.240000pt;}
.yd4{bottom:413.278880pt;}
.y4d{bottom:417.040000pt;}
.y32{bottom:424.000000pt;}
.yd3{bottom:425.758880pt;}
.y16{bottom:428.240000pt;}
.y7e{bottom:429.200000pt;}
.y90{bottom:429.840000pt;}
.y3{bottom:433.040000pt;}
.ya4{bottom:433.840000pt;}
.y71{bottom:434.080000pt;}
.y4c{bottom:434.640000pt;}
.yd2{bottom:438.318960pt;}
.y7d{bottom:438.800000pt;}
.ya8{bottom:443.600000pt;}
.y15{bottom:445.840000pt;}
.y4b{bottom:452.240000pt;}
.ya7{bottom:453.200000pt;}
.y2{bottom:458.640000pt;}
.y66{bottom:459.200000pt;}
.y65{bottom:459.920000pt;}
.ya6{bottom:462.800000pt;}
.yd1{bottom:463.359040pt;}
.y14{bottom:463.440000pt;}
.y8f{bottom:465.040000pt;}
.y82{bottom:469.840000pt;}
.ya5{bottom:475.840000pt;}
.yd0{bottom:475.919120pt;}
.yf7{bottom:476.800000pt;}
.y13{bottom:481.040000pt;}
.y8e{bottom:482.640000pt;}
.ya0{bottom:487.440000pt;}
.ycf{bottom:488.479200pt;}
.yaf{bottom:489.600000pt;}
.y1{bottom:491.760000pt;}
.ya3{bottom:492.320000pt;}
.y12{bottom:498.640000pt;}
.y8d{bottom:500.240000pt;}
.yce{bottom:500.959200pt;}
.y70{bottom:502.560000pt;}
.y4a{bottom:505.040000pt;}
.y6f{bottom:512.160000pt;}
.ycd{bottom:513.519280pt;}
.y8c{bottom:517.840000pt;}
.yf6{bottom:521.600000pt;}
.y49{bottom:522.640000pt;}
.ycc{bottom:526.079360pt;}
.y5f{bottom:526.640000pt;}
.yae{bottom:531.200000pt;}
.y11{bottom:533.840000pt;}
.ya2{bottom:535.040000pt;}
.y8b{bottom:535.440000pt;}
.ycb{bottom:538.559360pt;}
.y48{bottom:540.240000pt;}
.yf5{bottom:540.800000pt;}
.yca{bottom:551.119440pt;}
.y10{bottom:551.440000pt;}
.y8a{bottom:553.040000pt;}
.y47{bottom:557.840000pt;}
.yf4{bottom:560.000000pt;}
.y2a{bottom:560.320000pt;}
.ybf{bottom:563.360000pt;}
.yc9{bottom:563.679520pt;}
.yf{bottom:569.040000pt;}
.y89{bottom:570.640000pt;}
.y46{bottom:575.440000pt;}
.yc8{bottom:576.159520pt;}
.yc7{bottom:588.719600pt;}
.y31{bottom:588.800000pt;}
.y6e{bottom:589.600000pt;}
.ybd{bottom:590.720000pt;}
.y45{bottom:593.040000pt;}
.yf3{bottom:598.400000pt;}
.y6d{bottom:599.200000pt;}
.yc6{bottom:601.279680pt;}
.ye{bottom:604.240000pt;}
.y44{bottom:610.640000pt;}
.yf2{bottom:617.600000pt;}
.yd{bottom:621.840000pt;}
.ybb{bottom:622.000000pt;}
.ybc{bottom:622.960000pt;}
.y88{bottom:623.440000pt;}
.yc5{bottom:626.319760pt;}
.y30{bottom:628.240000pt;}
.y62{bottom:634.960000pt;}
.yf1{bottom:636.800000pt;}
.yc4{bottom:638.879840pt;}
.yc{bottom:639.440000pt;}
.y87{bottom:641.040000pt;}
.y63{bottom:642.960000pt;}
.y61{bottom:644.560000pt;}
.yad{bottom:644.800133pt;}
.y2f{bottom:645.840000pt;}
.y60{bottom:654.160000pt;}
.y86{bottom:658.640000pt;}
.y7a{bottom:660.560000pt;}
.y2e{bottom:663.440000pt;}
.yc3{bottom:663.919920pt;}
.y79{bottom:670.160000pt;}
.ya1{bottom:672.880000pt;}
.yba{bottom:673.760000pt;}
.yf0{bottom:675.200000pt;}
.y85{bottom:676.240000pt;}
.yc2{bottom:676.480000pt;}
.yb{bottom:676.800000pt;}
.y2d{bottom:681.040000pt;}
.y78{bottom:682.960000pt;}
.y77{bottom:692.560000pt;}
.yef{bottom:694.400000pt;}
.y64{bottom:696.960000pt;}
.y2c{bottom:698.640000pt;}
.yc0{bottom:703.333333pt;}
.yc1{bottom:705.600000pt;}
.ya{bottom:753.040000pt;}
.hc{height:9.844338pt;}
.h16{height:12.519979pt;}
.h19{height:13.022228pt;}
.h10{height:16.051255pt;}
.h18{height:16.277785pt;}
.h9{height:17.656381pt;}
.h14{height:18.523666pt;}
.h5{height:19.533342pt;}
.h17{height:19.688677pt;}
.h4{height:22.970123pt;}
.h8{height:23.154583pt;}
.h7{height:24.963585pt;}
.h3{height:32.814461pt;}
.h2{height:36.095907pt;}
.ha{height:41.416122pt;}
.h15{height:48.000000pt;}
.h12{height:541.333333pt;}
.h13{height:578.000000pt;}
.h1{height:587.333333pt;}
.hf{height:664.666667pt;}
.h11{height:668.000000pt;}
.he{height:684.000000pt;}
.h6{height:686.666667pt;}
.hb{height:688.666667pt;}
.hd{height:703.333333pt;}
.h0{height:816.000000pt;}
.w6{width:224.000000pt;}
.w1{width:288.666667pt;}
.w5{width:323.333333pt;}
.w2{width:432.666667pt;}
.w4{width:434.000000pt;}
.w3{width:439.333333pt;}
.w0{width:528.000000pt;}
.x9{left:48.000000pt;}
.xd{left:48.560000pt;}
.xb{left:59.760000pt;}
.x0{left:72.000000pt;}
.x2{left:75.200000pt;}
.xa{left:95.999600pt;}
.xe{left:96.558133pt;}
.x6{left:124.000000pt;}
.x26{left:149.920000pt;}
.x4{left:159.680000pt;}
.x7{left:167.199200pt;}
.x3b{left:170.080000pt;}
.x34{left:173.040000pt;}
.x38{left:175.360000pt;}
.x35{left:180.000000pt;}
.x3a{left:185.040000pt;}
.x3{left:185.920000pt;}
.x36{left:194.800000pt;}
.x1{left:195.760000pt;}
.x31{left:199.520000pt;}
.x37{left:211.520000pt;}
.x39{left:243.120000pt;}
.x5{left:259.040000pt;}
.x22{left:266.880000pt;}
.x12{left:267.440000pt;}
.x15{left:270.560000pt;}
.x24{left:271.440000pt;}
.x10{left:273.280000pt;}
.x11{left:276.320000pt;}
.x29{left:276.960000pt;}
.x1f{left:284.240000pt;}
.x1e{left:285.200000pt;}
.x1c{left:286.800000pt;}
.x17{left:287.920000pt;}
.x1b{left:291.840000pt;}
.x18{left:295.520000pt;}
.x1d{left:298.160000pt;}
.x27{left:301.520000pt;}
.x8{left:306.560000pt;}
.x28{left:309.600000pt;}
.x33{left:314.720000pt;}
.x30{left:317.200000pt;}
.x14{left:325.520000pt;}
.x25{left:343.360000pt;}
.x19{left:348.400000pt;}
.x32{left:352.080000pt;}
.x1a{left:356.640000pt;}
.xc{left:362.960000pt;}
.x20{left:363.680000pt;}
.x21{left:372.960000pt;}
.x13{left:376.160000pt;}
.xf{left:383.280000pt;}
.x2f{left:401.280000pt;}
.x3c{left:432.160000pt;}
.x16{left:450.560000pt;}
.x23{left:451.360000pt;}
.x2c{left:456.960000pt;}
.x2b{left:457.840000pt;}
.x2a{left:458.720000pt;}
.x2d{left:464.400000pt;}
.x2e{left:464.960000pt;}
}
